.section-hero .box {
  position: relative;
  z-index: 0;
  width: 100%; }
  .section-hero .box .img {
    width: 93.166vw;
    border-top-right-radius: 8.333vw;
    border-bottom-right-radius: 8.333vw;
    overflow: hidden; }
    @media screen and (max-width: 640px) {
      .section-hero .box .img {
        width: 95.312vw; } }
    .section-hero .box .img img {
      width: 100%; }
  .section-hero .box .txt {
    position: absolute;
    top: 50%;
    left: 9.166vw;
    z-index: 1;
    transform: translateY(-50%);
    font-size: 2.333vw;
    font-weight: normal;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 640px) {
      .section-hero .box .txt {
        font-size: 4.375vw; } }
.section-esthe {
  padding: 40px 0 60px; }
  @media screen and (max-width: 1200px) {
    .section-esthe {
      padding: 3.333vw 0 6.666vw; } }
  @media screen and (max-width: 640px) {
    .section-esthe {
      padding: 3.125vw 0 6.666vw; } }
  .section-esthe h2 {
    font-size: 24px;
    font-weight: bold;
    color: #ef805b;
    text-align: center; }
    @media screen and (max-width: 1200px) {
      .section-esthe h2 {
        font-size: 2vw; } }
    @media screen and (max-width: 640px) {
      .section-esthe h2 {
        font-size: 4.375vw; } }
  .section-esthe .txt-1 {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    font-size: 14px; }
    @media screen and (max-width: 1200px) {
      .section-esthe .txt-1 {
        margin-top: 1.666vw;
        font-size: 1.166vw; } }
    @media screen and (max-width: 640px) {
      .section-esthe .txt-1 {
        margin-top: 3.125vw;
        padding: 0 6.25vw;
        font-size: 4.062vw; } }
  .section-esthe .box-3 {
    background-color: rgba(239, 128, 91, 0.2);
    width: 100%;
    max-width: 940px;
    margin: 60px auto 0;
    padding: 50px 60px 40px; }
    @media screen and (max-width: 1200px) {
      .section-esthe .box-3 {
        max-width: 78.333vw;
        margin: 5vw auto 0;
        padding: 4.166vw 5vw 3.333vw; } }
    @media screen and (max-width: 640px) {
      .section-esthe .box-3 {
        max-width: 100%;
        margin: 60px auto 0;
        padding: 7.812vw 6.25vw 6.25vw; } }
    .section-esthe .box-3 h3 {
      font-family: "Noto Serif JP", serif;
      font-size: 33px;
      font-weight: bold;
      color: #ef805b;
      text-align: center;
      line-height: 1.2; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-3 h3 {
          font-size: 2.75vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-3 h3 {
          font-size: 7.5vw; } }
      .section-esthe .box-3 h3 br {
        display: none; }
        @media screen and (max-width: 640px) {
          .section-esthe .box-3 h3 br {
            display: inline; } }
    .section-esthe .box-3__txt-1 {
      font-family: "Noto Serif JP", serif;
      font-size: 22px;
      font-weight: bold;
      color: #ef805b;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-3__txt-1 {
          font-size: 1.833vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-3__txt-1 {
          font-size: 5vw; } }
    .section-esthe .box-3__txt-2 {
      margin-top: 10px;
      font-family: "Noto Serif JP", serif;
      font-size: 22px;
      font-weight: bold;
      color: #864f24;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-3__txt-2 {
          margin-top: 0.833vw;
          font-size: 1.833vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-3__txt-2 {
          margin-top: 15px;
          font-size: 5vw;
          line-height: 1.4; } }
      .section-esthe .box-3__txt-2 br {
        display: none; }
        @media screen and (max-width: 640px) {
          .section-esthe .box-3__txt-2 br {
            display: inline; } }
    .section-esthe .box-3__txt-3 {
      margin-top: 20px;
      font-size: 14px;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-3__txt-3 {
          margin-top: 1.666vw;
          font-size: 1.166vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-3__txt-3 {
          margin-top: 4.687vw;
          font-size: 4.062vw; } }
    .section-esthe .box-3 .row {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 46px;
      margin-top: 30px; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-3 .row {
          gap: 3.833vw;
          margin-top: 2.5vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-3 .row {
          grid-template-columns: 1fr;
          gap: 6.25vw;
          margin-top: 4.687vw;
          text-align: center; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-3 .row img {
          width: 79.468vw; } }
  .section-esthe .box-1 {
    position: relative;
    width: 100%;
    max-width: 900px;
    margin: 60px auto 0;
    background-color: #fff;
    border-radius: 20px;
    padding: 30px 80px; }
    @media screen and (max-width: 1200px) {
      .section-esthe .box-1 {
        max-width: 75vw;
        margin-top: 5vw;
        border-radius: 1.666vw;
        padding: 2.5vw 6.666vw; } }
    @media screen and (max-width: 640px) {
      .section-esthe .box-1 {
        max-width: 81.25vw;
        margin-top: 12.5vw;
        border-radius: 2.187vw;
        padding: 3.125vw 2.343vw; } }
    .section-esthe .box-1::before {
      content: "";
      position: absolute;
      top: -20px;
      left: -20px;
      right: -20px;
      bottom: -20px;
      z-index: -1;
      background-color: rgba(239, 128, 91, 0.3);
      border-radius: 24px; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-1::before {
          top: -1.666vw;
          left: -1.666vw;
          right: -1.666vw;
          bottom: -1.666vw;
          border-radius: 2vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-1::before {
          top: -3.125vw;
          left: -3.125vw;
          right: -3.125vw;
          bottom: -3.125vw;
          border-radius: 3.125vw; } }
    .section-esthe .box-1 h3 {
      position: relative;
      padding-bottom: 8px;
      font-size: 18px;
      font-weight: bold;
      color: #864f24;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-1 h3 {
          padding-bottom: 0.666vw;
          font-size: 1.5vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-1 h3 {
          padding-bottom: 0.781vw;
          font-size: 4.375vw; } }
      .section-esthe .box-1 h3::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background-color: #864f24;
        width: 500px;
        height: 1px; }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-1 h3::after {
            width: 41.666vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-1 h3::after {
            width: 71.875vw; } }
      .section-esthe .box-1 h3 br {
        display: none; }
        @media screen and (max-width: 640px) {
          .section-esthe .box-1 h3 br {
            display: inline-block; } }
    .section-esthe .box-1 .list {
      margin-top: 30px; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-1 .list {
          margin-top: 2.5vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-1 .list {
          margin-top: 3.125vw; } }
      .section-esthe .box-1 .list ul {
        display: flex;
        flex-wrap: wrap;
        gap: 20px 80px;
        padding-left: 30px; }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-1 .list ul {
            gap: 1.666vw 6.666vw;
            padding-left: 2.5vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-1 .list ul {
            gap: 1.562vw 3.125vw;
            padding-left: 1.562vw; } }
      .section-esthe .box-1 .list li {
        position: relative;
        padding-left: 30px;
        font-size: 18px; }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-1 .list li {
            padding-left: 2.5vw;
            font-size: 1.5vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-1 .list li {
            padding-left: 4.687vw;
            font-size: 3.75vw; } }
        .section-esthe .box-1 .list li::before {
          content: "";
          position: absolute;
          top: -3px;
          left: 0;
          background: url(/assets/img/esthe/arr.svg) no-repeat;
          background-size: contain;
          width: 20px;
          height: 30px; }
          @media screen and (max-width: 1200px) {
            .section-esthe .box-1 .list li::before {
              top: -0.25vw;
              width: 1.666vw;
              height: 2.5vw; } }
          @media screen and (max-width: 640px) {
            .section-esthe .box-1 .list li::before {
              top: -0.468vw;
              width: 4.062vw;
              height: 5.312vw; } }
  .section-esthe .box-2 {
    margin-top: 80px; }
    @media screen and (max-width: 1200px) {
      .section-esthe .box-2 {
        margin-top: 6.666vw; } }
    @media screen and (max-width: 640px) {
      .section-esthe .box-2 {
        margin-top: 14.062vw; } }
    .section-esthe .box-2 .title {
      position: relative;
      z-index: 0;
      display: flex;
      justify-content: center;
      width: 100%;
      max-width: 940px;
      margin: 0 auto;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-2 .title {
          max-width: 78.333vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-2 .title {
          max-width: 87.5vw; } }
      .section-esthe .box-2 .title::before {
        content: "";
        position: absolute;
        bottom: 11px;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 1px;
        background-color: rgba(239, 128, 91, 0.5); }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-2 .title::before {
            bottom: 0.916vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-2 .title::before {
            height: 0.468vw;
            bottom: 3.125vw; } }
      .section-esthe .box-2 .title .img-1 img {
        width: 60px; }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-2 .title .img-1 img {
            width: 5vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-2 .title .img-1 img {
            width: 14.062vw; } }
      .section-esthe .box-2 .title h3 {
        display: inline-block;
        background-color: #fff;
        padding: 0 20px;
        font-size: 18px;
        font-weight: bold;
        color: #ef805b; }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-2 .title h3 {
            padding: 0 1.666vw;
            font-size: 1.5vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-2 .title h3 {
            padding: 0 2.5vw;
            font-size: 4.687vw; } }
    .section-esthe .box-2 .row {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 50px;
      width: 100%;
      max-width: 850px;
      margin: 50px auto 0; }
      @media screen and (max-width: 1200px) {
        .section-esthe .box-2 .row {
          gap: 4.166vw;
          max-width: 70.833vw;
          margin-top: 4.166vw; } }
      @media screen and (max-width: 640px) {
        .section-esthe .box-2 .row {
          grid-template-columns: 1fr;
          gap: 9.375vw;
          max-width: 84.375vw; } }
      .section-esthe .box-2 .row .col {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 310px auto;
        gap: 25px; }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-2 .row .col {
            grid-template-rows: 25.833vw auto;
            gap: 2.083vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-2 .row .col {
            grid-template-rows: repeat(2, auto);
            gap: 4.687vw; } }
        .section-esthe .box-2 .row .col .top {
          display: grid;
          grid-template-columns: 1fr;
          grid-template-rows: 60px 100px 1fr;
          background-color: rgba(239, 128, 91, 0.3);
          border-radius: 20px;
          width: 270px;
          margin: 0 auto;
          padding: 20px 5px;
          text-align: center; }
          @media screen and (max-width: 1200px) {
            .section-esthe .box-2 .row .col .top {
              grid-template-rows: 5vw 8.333vw 1fr;
              border-radius: 1.666vw;
              width: 22.5vw;
              padding: 1.666vw 0.416vw; } }
          @media screen and (max-width: 640px) {
            .section-esthe .box-2 .row .col .top {
              border-radius: 6.25vw;
              grid-template-rows: repeat(3, auto);
              width: 75vw;
              padding: 4.687vw 0.781vw 7.812vw; } }
          .section-esthe .box-2 .row .col .top h4 {
            font-size: 20px;
            line-height: 1.2; }
            @media screen and (max-width: 1200px) {
              .section-esthe .box-2 .row .col .top h4 {
                font-size: 1.666vw; } }
            @media screen and (max-width: 640px) {
              .section-esthe .box-2 .row .col .top h4 {
                font-size: 5.625vw; } }
          @media screen and (max-width: 640px) {
            .section-esthe .box-2 .row .col .top .img {
              margin-top: 3.125vw; } }
          .section-esthe .box-2 .row .col .top .img img {
            width: 86px; }
            @media screen and (max-width: 1200px) {
              .section-esthe .box-2 .row .col .top .img img {
                width: 7.166vw; } }
            @media screen and (max-width: 640px) {
              .section-esthe .box-2 .row .col .top .img img {
                width: 23.437vw; } }
          .section-esthe .box-2 .row .col .top .txt-in {
            display: grid;
            grid-auto-flow: row;
            gap: 5px;
            margin-top: 20px; }
            @media screen and (max-width: 1200px) {
              .section-esthe .box-2 .row .col .top .txt-in {
                gap: 0.416vw;
                margin-top: 1.666vw; } }
            @media screen and (max-width: 640px) {
              .section-esthe .box-2 .row .col .top .txt-in {
                gap: 1.875vw;
                margin-top: 7.812vw; } }
          .section-esthe .box-2 .row .col .top .txt ul {
            display: flex;
            justify-content: center;
            gap: 5px; }
            @media screen and (max-width: 1200px) {
              .section-esthe .box-2 .row .col .top .txt ul {
                gap: 0.416vw; } }
            @media screen and (max-width: 640px) {
              .section-esthe .box-2 .row .col .top .txt ul {
                gap: 1.875vw; } }
          .section-esthe .box-2 .row .col .top .txt li {
            display: inline-block;
            background-color: #fff;
            border-radius: 5px;
            padding: 5px;
            font-weight: 500;
            line-height: 1; }
            @media screen and (max-width: 1200px) {
              .section-esthe .box-2 .row .col .top .txt li {
                border-radius: 0.416vw;
                padding: 0.416vw; } }
            @media screen and (max-width: 640px) {
              .section-esthe .box-2 .row .col .top .txt li {
                border-radius: 1.562vw;
                padding: 1.25vw 0.781vw; } }
            .section-esthe .box-2 .row .col .top .txt li.t1 {
              width: 90px;
              font-size: 15px; }
              @media screen and (max-width: 1200px) {
                .section-esthe .box-2 .row .col .top .txt li.t1 {
                  width: 7.5vw;
                  font-size: 1.25vw; } }
              @media screen and (max-width: 640px) {
                .section-esthe .box-2 .row .col .top .txt li.t1 {
                  width: 25vw;
                  font-size: 4.218vw; } }
            .section-esthe .box-2 .row .col .top .txt li.t2 {
              width: 80px;
              font-size: 13px; }
              @media screen and (max-width: 1200px) {
                .section-esthe .box-2 .row .col .top .txt li.t2 {
                  width: 7.5vw;
                  font-size: 1.083vw; } }
              @media screen and (max-width: 640px) {
                .section-esthe .box-2 .row .col .top .txt li.t2 {
                  width: 21.875vw;
                  font-size: 3.593vw; } }
            .section-esthe .box-2 .row .col .top .txt li.t3 {
              width: 180px;
              font-size: 15px; }
              @media screen and (max-width: 1200px) {
                .section-esthe .box-2 .row .col .top .txt li.t3 {
                  width: 15vw;
                  font-size: 1.25vw; } }
              @media screen and (max-width: 640px) {
                .section-esthe .box-2 .row .col .top .txt li.t3 {
                  width: 46.875vw;
                  font-size: 4.218vw; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-2 .row .col .bottom .img {
            width: 100%;
            max-width: 75vw;
            margin: 0 auto; } }
        .section-esthe .box-2 .row .col .bottom .img img {
          width: 100%; }
        .section-esthe .box-2 .row .col .bottom .txt {
          margin-top: 15px;
          font-size: 14px; }
          @media screen and (max-width: 1200px) {
            .section-esthe .box-2 .row .col .bottom .txt {
              margin-top: 1.25vw;
              font-size: 1.166vw; } }
          @media screen and (max-width: 640px) {
            .section-esthe .box-2 .row .col .bottom .txt {
              margin-top: 4.687vw;
              font-size: 4.218vw; } }
      .section-esthe .box-2 .row .col-4 .top {
        grid-template-rows: 60px 80px 1fr; }
        @media screen and (max-width: 1200px) {
          .section-esthe .box-2 .row .col-4 .top {
            grid-template-rows: 5vw 6.666vw 1fr; } }
        @media screen and (max-width: 640px) {
          .section-esthe .box-2 .row .col-4 .top {
            grid-template-rows: repeat(3, auto); } }
        .section-esthe .box-2 .row .col-4 .top .txt ul {
          flex-wrap: wrap; }
.section-price {
  padding: 20px 0 40px; }
  @media screen and (max-width: 1200px) {
    .section-price {
      padding: 1.666vw 0 3.333vw; } }
  @media screen and (max-width: 640px) {
    .section-price {
      padding: 3.125vw 0 6.25vw; } }
  .section-price .title {
    position: relative;
    z-index: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    text-align: center; }
    @media screen and (max-width: 1200px) {
      .section-price .title {
        max-width: 78.333vw; } }
    @media screen and (max-width: 640px) {
      .section-price .title {
        max-width: 87.5vw; } }
    .section-price .title::before {
      content: "";
      position: absolute;
      bottom: 28px;
      left: 0;
      z-index: -1;
      width: 100%;
      height: 1px;
      background-color: rgba(239, 128, 91, 0.5); }
      @media screen and (max-width: 1200px) {
        .section-price .title::before {
          bottom: 2.333vw; } }
      @media screen and (max-width: 640px) {
        .section-price .title::before {
          height: 0.468vw;
          bottom: 5.625vw; } }
    .section-price .title .img-1 img {
      width: 60px; }
      @media screen and (max-width: 1200px) {
        .section-price .title .img-1 img {
          width: 5vw; } }
      @media screen and (max-width: 640px) {
        .section-price .title .img-1 img {
          width: 14.062vw; } }
    .section-price .title h2 {
      display: inline-block;
      background-color: #fff;
      margin-top: 5px;
      padding: 0 20px;
      font-size: 18px;
      font-weight: bold;
      color: #ef805b;
      line-height: 1.2; }
      @media screen and (max-width: 1200px) {
        .section-price .title h2 {
          padding: 0 1.666vw;
          font-size: 1.5vw; } }
      @media screen and (max-width: 640px) {
        .section-price .title h2 {
          padding: 0 2.5vw;
          font-size: 4.687vw; } }
  .section-price .box {
    width: 100%;
    max-width: 590px;
    margin: 0 auto;
    margin-top: 50px; }
    @media screen and (max-width: 1200px) {
      .section-price .box {
        max-width: 49.166vw;
        margin-top: 4.166vw; } }
    @media screen and (max-width: 640px) {
      .section-price .box {
        max-width: 100%;
        margin-top: 7.812vw;
        padding: 0 6.25vw; } }
    .section-price .box .row h3 {
      border-bottom: 1px solid #2c2c2c;
      padding-bottom: 5px;
      font-size: 20px;
      font-weight: normal;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-price .box .row h3 {
          padding-bottom: 5px;
          font-size: 1.666vw; } }
      @media screen and (max-width: 640px) {
        .section-price .box .row h3 {
          padding-bottom: 5px;
          font-size: 5vw; } }
    .section-price .box .row ul {
      padding: 10px; }
      @media screen and (max-width: 1200px) {
        .section-price .box .row ul {
          padding: 0.833vw; } }
      @media screen and (max-width: 640px) {
        .section-price .box .row ul {
          padding: 1.562vw; } }
    .section-price .box .row li {
      display: grid;
      grid-template-columns: 270px 180px auto;
      border-top: 1px dashed #2c2c2c;
      padding: 5px 0; }
      @media screen and (max-width: 1200px) {
        .section-price .box .row li {
          grid-template-columns: 22.5vw 15vw auto;
          padding: 0.416vw 0; } }
      @media screen and (max-width: 640px) {
        .section-price .box .row li {
          grid-template-columns: 1fr;
          padding: 1.562vw 0; } }
      .section-price .box .row li:first-child {
        border-top: 0; }
      .section-price .box .row li h4 {
        display: flex;
        font-size: 16px;
        font-weight: normal; }
        @media screen and (max-width: 1200px) {
          .section-price .box .row li h4 {
            font-size: 1.333vw; } }
        @media screen and (max-width: 640px) {
          .section-price .box .row li h4 {
            font-size: 4.375vw; } }
        .section-price .box .row li h4 span:first-child {
          width: 172px; }
          @media screen and (max-width: 1200px) {
            .section-price .box .row li h4 span:first-child {
              width: 14.333vw; } }
          @media screen and (max-width: 640px) {
            .section-price .box .row li h4 span:first-child {
              width: 46.875vw; } }
      .section-price .box .row li .txt-1 {
        font-size: 16px;
        font-weight: normal;
        text-align: right; }
        @media screen and (max-width: 1200px) {
          .section-price .box .row li .txt-1 {
            font-size: 1.333vw; } }
        @media screen and (max-width: 640px) {
          .section-price .box .row li .txt-1 {
            font-size: 4.375vw; } }
      .section-price .box .row li .txt-2 {
        font-size: 14px; }
        @media screen and (max-width: 1200px) {
          .section-price .box .row li .txt-2 {
            font-size: 1.166vw; } }
        @media screen and (max-width: 640px) {
          .section-price .box .row li .txt-2 {
            font-size: 4.062vw;
            text-align: right; } }
    .section-price .box .row-2 {
      margin-top: 50px; }
      @media screen and (max-width: 1200px) {
        .section-price .box .row-2 {
          margin-top: 4.166vw; } }
      @media screen and (max-width: 640px) {
        .section-price .box .row-2 {
          margin-top: 7.812vw; } }
    .section-price .box .row-3 {
      margin-top: 50px; }
      @media screen and (max-width: 1200px) {
        .section-price .box .row-3 {
          margin-top: 4.166vw; } }
      @media screen and (max-width: 640px) {
        .section-price .box .row-3 {
          margin-top: 7.812vw; } }
    .section-price .box .row-4 {
      margin-top: 80px; }
      @media screen and (max-width: 1200px) {
        .section-price .box .row-4 {
          margin-top: 6.666vw; } }
      @media screen and (max-width: 640px) {
        .section-price .box .row-4 {
          margin-top: 12.5vw; } }
    .section-price .box .row-5 {
      margin-top: 80px;
      font-size: 16px;
      font-weight: normal; }
      @media screen and (max-width: 1200px) {
        .section-price .box .row-5 {
          margin-top: 6.666vw;
          font-size: 1.333vw; } }
      @media screen and (max-width: 640px) {
        .section-price .box .row-5 {
          margin-top: 12.5vw;
          font-size: 4.375vw; } }
      .section-price .box .row-5 .txt-1 {
        display: flex;
        justify-content: center; }
        .section-price .box .row-5 .txt-1 dl {
          display: grid;
          grid-template-columns: 2em 6em;
          gap: 0 1em; }
        .section-price .box .row-5 .txt-1 dd {
          text-align: right; }
      .section-price .box .row-5 .txt-2 {
        margin-top: 5px;
        text-align: center; }
        @media screen and (max-width: 1200px) {
          .section-price .box .row-5 .txt-2 {
            margin-top: 0.416vw; } }
        @media screen and (max-width: 640px) {
          .section-price .box .row-5 .txt-2 {
            margin-top: 1.562vw; } }
